package CRSDK;

@SuppressWarnings("unused")
public enum CrMediaFormat {
    CrMediaFormat_Disable (0x00),
    CrMediaFormat_Enable (CrMediaFormat_Disable.getValue()+1);

    private final CrInt8u value;
    CrMediaFormat(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
